@charset "utf-8";
/* CSS Document */

#top_eye {
	margin: 0 auto 10px;
}

#mid_img {
	margin: 0 auto 10px;
}

#cont_box_outer {
	margin: 0 5px 10px;
}

.cont_subbox {
	margin: 0 5px 10px;
	padding: 10px 5px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 63%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(63%,#ffffff), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: -o-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: linear-gradient(to bottom,  #ffffff 63%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
box-shadow:rgba(79, 79, 79, 0.65) 3px 3px 3px 3px;
-webkit-box-shadow:rgba(79, 79, 79, 0.65) 3px 3px 3px 3px;
-moz-box-shadow:rgba(79, 79, 79, 0.65) 3px 3px 3px 3px;
}

.cont_img {
	width: 30%;
	float: left;
	margin-bottom: 5px;
}

.cont_text_box h2 {
	width: 68%;
	float: right;
	font-size: 16px;
	font-weight: 700;
	color: #cc0000;
	margin-bottom: 5px;
	line-height: 1.3em;
}

.cont_text_box p {
	clear: both;
	line-height: 1.5em;
}

.h3TT {
	border-top: 1px solid #cecece;
	margin-bottom: 20px;
	font-weight: 700;
	color: #CC0000;
	font-size: 18px;
}

.h3TT a {
	text-shadow: 1px 1px 1px #999999;
	color: #CC0000;
}

.TxtDisp {
	margin-bottom: 20px;
}

.TxtDisp .disp_none .info_box_arrow_top {
	background-color: #FFFFFF;
	background-image: none;
}

#contact_nav {
	margin: 0 10px 20px;
}

.tell_nav {
	display: block;
	margin: 0 auto 10px;
}

.small_text a {
	color: #0000ff;
	text-decoration: underline;
}


#carsarch_btn {
	width: 95%;
	padding: 10px 0;
	margin: 0 auto 10px;
	text-align: center;
	border: 1px solid #999999;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

#carsarch_btn a {
	color: #CC0000;
	text-shadow: 1px 1px 1px #999999;
	font-size: 18px;
	font-weight: 700;
}

#img_box_outer {
	margin: 0 5px 10px;
	border: 1px solid #cc0000;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 63%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(63%,#ffffff), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: -o-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #ffffff 63%,#eeeeee 100%);
background: linear-gradient(to bottom,  #ffffff 63%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

#img_box_outer h3 {
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.5em;
	padding-left: 10px;
background: #ff3019;
background: -moz-linear-gradient(top,  #ff3019 38%, #cf0404 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,#ff3019), color-stop(100%,#cf0404));
background: -webkit-linear-gradient(top,  #ff3019 38%,#cf0404 100%);
background: -o-linear-gradient(top,  #ff3019 38%,#cf0404 100%);
background: -ms-linear-gradient(top,  #ff3019 38%,#cf0404 100%);
background: linear-gradient(to bottom,  #ff3019 38%,#cf0404 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
}

#img_box_outer p {
	margin: 5px;
}

#rist_box {
display: block;
	width: 230px;
	margin: 0 auto 10px;
}














